Subject: New Reply Received - I got the wrong goods (+965 99887786)
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 14:33:19 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I got the wrong goods (+965 99887786)  Ticket comment <div dir="ltr"><div id="gmail-:u0" class="gmail-Am gmail-aO9 gmail-Al editable gmail-LW-avf gmail-tS-tW gmail-tS-tY" style="direction:ltr;min-height:85px">AND CALL THE NUMBER +965 99887786 I WON"T USE EMAIL I DON'T LIVE IN 90S TO BE USING EMAILS CALL +965 99887786 IF YOU WANT TO GET IN CONTACT IF I DON'T RESPOND CALL TIWCE AND 3 TIMES </div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 31, 2023 at 5:32 PM Yousef Alotaibi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr"><div id="m_4606303019658810951gmail-:u0" style="direction:ltr;min-height:85px">AND CALL THE NUMBER +965 99887786 I WON"T USE EMAIL I DON'T LIVE IN 90S TO BE USING EMAILS CALL +965 99887786 IF YOU WANT TO GET IN CONTACT IF I DON'T RESPOND CALL TIWCE AND 3 TIMES </div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Jan 31, 2023 at 5:32 PM Yousef Alotaibi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr"><div id="m_4606303019658810951gmail-:u0" style="direction:ltr;min-height:85px">AND CALL THE NUMBER +965 99887786 I WON"T USE EMAIL I DON'T LIVE IN 90S TO BE USING EMAILS CALL +965 99887786 IF YOU WANT TO GET IN CONTACT IF I DON'T RESPOND CALL TIWCE AND 3 TIMES </div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Jan 31, 2023 at 5:32 PM Yousef Alotaibi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr"><div id="m_4606303019658810951gmail-:u0" style="direction:ltr;min-height:85px">AND CALL THE NUMBER +965 99887786 I WON"T USE EMAIL I DON'T LIVE IN 90S TO BE USING EMAILS CALL +965 99887786 IF YOU WANT TO GET IN CONTACT IF I DON'T RESPOND CALL TIWCE AND 3 TIMES </div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Jan 31, 2023 at 5:32 PM Yousef Alotaibi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">AND CALL THE NUMBER +965 99887786 I WON"T USE EMAIL I DON'T LIVE IN 90S TO BE USING EMAILS CALL +965 99887786 IF YOU WANT TO GET IN CONTACT IF I DON'T RESPOND CALL TIWCE AND 3 TIMES </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Jan 31, 2023 at 5:30 PM Yousef Alotaibi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">its on the number not email number is : +965 99887786</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Jan 31, 2023 at 3:56 PM Homecentre &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Yousef,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] we are unable to locate any order with us. We request you to please share with us your exact order number or a copy of your invoice so that we assist you with this accordingly.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
</div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Home Centre </span>Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630996